# Configuration file for PE1RXF-APRS-server
#
# Must be readable AND writable by www-data!
#
# This file is read periodically, so just changing this file will automatically
# update take effect.

# Internal radio settings
ax0_name=Digipeater 2 meter
ax0_frequency=144.800 MHz

# Beacon time internal radio (ax0) in minutes. 0-60, where 0 disables beaconing.
ax0_beacon_time=0
ax0_beacon_destination=APRX29
ax0_beacon_path=WIDE2-1
ax0_beacon_position=!5302.78N/00707.91E-
ax0_beacon_comment=https://meezenest.nl/pe1rxf
ax0_beacon_file=/home/marcel/ham/aprs_utils/beacon_ax0.txt
ax0_transmit_directory=/home/marcel/ham/aprs_utils/aprs_files_to_transmit/

# Predefined messages
ax0_message1_id=Test naar PE1RXF
ax0_message1_text=Test message
ax0_message1_destination=PE1RXF-7
ax0_message1_path=WIDE2-2

ax0_message2_id=Fortune bot
ax0_message2_text=fortune
ax0_message2_destination=KM6LYW-9
ax0_message2_path=WIDE2-2

ax0_message3_id=Message 3
ax0_message3_text=Thirth message
ax0_message3_destination=PE1RXF-7
ax0_message3_path=WIDE2-2

ax0_message4_id=Message 4
ax0_message4_text=Fourth message
ax0_message4_destination=PE1RXF-7
ax0_message4_path=WIDE2-2

# External radio settings
ax1_name=Digipeater 70 cm
ax1_frequency=432.500 MHz

# Beacon time external radio (ax1) in minutes. 0-60, where 0 disables beaconing.
ax1_beacon_time=0
ax1_beacon_destination=APRX29
ax1_beacon_path=none
ax1_beacon_position=!5302.78N/00707.91E-
ax1_beacon_comment=https://meezenest.nl/pe1rxf
ax1_beacon_file=/home/marcel/ham/aprs_utils/beacon_ax1.txt

# Predefined messages
ax1_message1_id=Message 1
ax1_message1_text=First message
ax1_message1_destination=PE1RXF-7
ax1_message1_path=WIDE2-2

ax1_message2_id=Message 2
ax1_message2_text=Second message
ax1_message2_destination=PE1RXF-7
ax1_message2_path=WIDE2-2

ax1_message3_id=Message 3
ax1_message3_text=Thirth message
ax1_message3_destination=PE1RXF-7
ax1_message3_path=WIDE2-2

ax1_message4_id=Message 4
ax1_message4_text=Fourth message
ax1_message4_destination=PE1RXF-7
ax1_message4_path=WIDE2-2

# LoRa radio settings
ax2_name=Digipeater LoRa
ax2_frequency=433.775 MHz

# Beacon time LoRa radio (ax2) in minutes. 0-60, where 0 disables beaconing.
ax2_beacon_time=0
ax2_beacon_destination=APRX29
ax2_beacon_path=none
ax2_beacon_position=!5302.78N/00707.91E-
ax2_beacon_comment=https://meezenest.nl/pe1rxf
ax2_beacon_file=/home/marcel/ham/aprs_utils/beacon_ax2.txt

# Predefined messages
ax2_message1_id=Message 1
ax2_message1_text=First message
ax2_message1_destination=PE1RXF-7
ax2_message1_path=WIDE2-2

ax2_message2_id=Message 2
ax2_message2_text=Second message
ax2_message2_destination=PE1RXF-7
ax2_message2_path=WIDE2-2

ax2_message3_id=Message 3
ax2_message3_text=Thirth message
ax2_message3_destination=PE1RXF-7
ax2_message3_path=WIDE2-2

ax2_message4_id=Message 4
ax2_message4_text=Fourth message
ax2_message4_destination=PE1RXF-7
ax2_message4_path=WIDE2-2
